ISCSI0000 - Bug #635

00line3#0000000 "00OO"
07/21/2020 04:58 PM - Iq Du

Status: Feedback Start date: 07/21/2020
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/03/2020 03:15 PM - Iq Du

- Status changed from New to Resolved

3.0-bata3 000

#2 - 08/03/2020 03:28 PM - Iq Du

- Status changed from Resolved to Feedback

Files
Snipaste_2020-07-21_16-53-58.png 5.71 KB 07/21/2020 Ig Du
Snipaste_2020-07-21_16-53-43.png 9.68 KB 07/21/2020 lg Du
